Autor Zpráva
Dealer DK
Profil
Zdravím mam problem mam nainstalovaní : Apache 2.0.59, PHP 5.1.4, MySQL 5.

Ateď nevím jak nainstalovat phpadmin pro MySQL přes web formu. Prostě sem to dělal po návodech vše a i když sse zdálo "ateď vám to má jít" nahlasilo to chybu nebo něco podobného.
Prodím napište mi jak koli jak nainstalovat a jak ste to instalovaly vy. Vše doslova! ať najdu chybu. Děkuji předem a všem co mi aspoň nějak pomužou.
můj konečný web kde byto mělo jit je adresa
nightfish
Profil
já vím co tomu je... je to polámaný
teď se zkus zamyslet nad tím, jaké že informace jsi nám to poskytnul (kromě toho, že ti to nejede)... žádné
takže to zkus ještě jednou - která konkrétní verze phpMyAdmina ti nejede? jak se projevuje to že to nejede? co jsi už zkoušel?

a ještě si přečti http://stare.cz/otazky/

Comming some -> Coming soon
falder -> folder
...
Toto téma je uzamčeno. Odpověď nelze zaslat.